{
    "dc_identifier": "nl.gm0879.2c.2021.5593577-8",
    "dc_title": "Ronde 2021-10-05 - 1e bestuursrapportage West-Brabants Archief (WBA) 2021",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Zundert op 2021-10-05. Onderdeel: 1e bestuursrapportage West-Brabants Archief (WBA) 2021.",
    "dc_source": "https://zundert.notubiz.nl/vergadering/801601",
    "dc_publisher": "gm0879",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "4",
    "foi_retrievedDate": "2025-12-24",
    "foi_publishedDate": "2021-10-05",
    "dc_date_year": "2021",
    "dc_publisher_name": "Gemeente Zundert",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Zundert",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "18",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0879.2c.2021.5593577-8",
    "dc_externalIdentifier": "5593597",
    "foi_meetingYear": "2021",
    "foi_meetingDate": "2021-10-05",
    "foi_meetingNumber": "5593577",
    "foi_meetingItemNumber": "8",
    "foi_meetingItemNumberRaw": "7.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0879.2c.2021.5593577-8.doc.1",
            "dc_title": "1e bestuursrapportage West-Brabants Archief 2021",
            "foi_fileName": "szd21045367_10_37818_tds.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/10544359/1"
        },
        {
            "dc_identifier": "nl.gm0879.2c.2021.5593577-8.doc.2",
            "dc_title": "1e bestuursrapportage WBA 2021",
            "foi_fileName": "szd21045365_5_29014_tds.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/10544360/1"
        },
        {
            "dc_identifier": "nl.gm0879.2c.2021.5593577-8.doc.3",
            "dc_title": "eerste bestuursrapportage 2021 WBA",
            "foi_fileName": "szd21035743_1_30660_tds.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/10544361/1"
        },
        {
            "dc_identifier": "nl.gm0879.2c.2021.5593577-8.doc.4",
            "dc_title": "aanbiedingsbrief 1e bestuursrapportage WBA",
            "foi_fileName": "szd21035745_1_30669_tds.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/10544358/1"
        }
    ]
}